
QGIS Application - Bug report #20944

The "iterate over this layer" button is missing for model

2019-01-08 03:50 PM - Alain FERRATON

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Modeller

Affected QGIS version:3.4.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28763

Description

see the attached simple example and the interface created under QGIS 2.16 and 3.4

the iteration button is missing under QGIS 3.4

History

#1 - 2019-01-08 04:22 PM - Nyall Dawson

- Status changed from Open to Feedback

Make sure you are using *vector features" add inputs to your model, not "vector layers"

#2 - 2019-01-09 09:16 AM - Alain FERRATON

Thanks Nyall, I didn't notice this evolution between QGIS2 and QGIS3....

the ticket can be closed

#3 - 2019-01-09 09:41 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed
